import { IsNotEmpty, IsStrongPassword } from 'class-validator'
import { EmailVerifyDto } from 'src/email/dto/email.dto'

export class ResetPassword extends EmailVerifyDto {
  @IsNotEmpty()
  @IsStrongPassword()
  password: string
}
